@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	background: #8B8787 ;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13pt;
	font-weight: normal;
	color: #181B20;
}



h1, h2, h3 {
	margin: 0;
	padding: 10px;
	font-weight: normal;
	color: #F44C31;
}

h1 {
	font-size: 2.4em;
}

h2 {
	font-size: 2.0em;
}

h3 {
	font-size: 1.4em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 120%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #C62647;
}

a:hover {
	text-decoration: underline;
}




/* MENU AT THE TOP */
#menu {
    /*width: 978px; */
	height: 56px;    
	margin: 0px auto;
	padding: 0px 20px 0px 20px;
	background: #F44C31;
	border-bottom:1px solid #adadad;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li {
	display: inline-block;
}

#menu a {
	display: block;
	height: 56px;
	margin: 0px;
	padding: 0px 30px 0px 30px;
	line-height: 56px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	color: #FFF;
}

#menu .current_page_item a {
	background: #FFFFFF;
	color: #F44C31;
}

#menu a:hover {
	text-decoration: none;
	color: #FFF;
}

/* Page and inside things */

#page {
    /* width: 980px; */
    margin: 0px auto;
    padding: 0px 20px 0px 20px;
    background-color: #FFFFFF;
}


.post {
	clear: both; 
	padding-bottom: 10px;
}

.post .title {
	padding-top: 10px 10px 10px 10px;
	letter-spacing: -1px;
}

.post .title a {
	color: #1A1A1A;
	border: none;
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 10px 10px 10px;
}
.post .entrycontent {
    /* width: 900px; */
    text-align: justify;
	margin-bottom: 25px;
	padding: 10px 10px 10px 10px;
}
.post .entryoutreach {
    /* width: 900px; */
    text-align: justify;
    margin-bottom: 25px;
    padding: 20px 10px 20px 30px;
}

.post .factitle {
    text-transform:capitalize;
    font-variant:small-caps;
    font-weight:bold;
    color: #E65231;
    font-size: 200%;
   line-height: 1.0;
}
.post .stutitle {
    text-transform:capitalize;
    font-variant:small-caps;
    font-weight:bold;
    color: #B05641;
    font-size: 120%;
    line-height: 1.0;
}
.post .stu2title {
    text-transform:capitalize;
    font-variant:small-caps;
    font-weight:bold;
    color: #B05641;
    font-size: 100%;
    line-height: 1.0;
}
.post .inaddress {
    font-weight:bold;
    color: #777675;
    font-size: 90%;
    line-height: 110%;
}
.post .emailid {
    font-weight:bold;
    color: #777675;
    font-size: 90%;
    line-height: 110%;
}
.post .mentitle {
	display: block;
	margin: 1px;
	padding: 1px;
	line-height: 0%;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform:capitalize;
	font-variant:small-caps;
	font-weight: 700;
	font-size: 110%;
	color: #E65231;
    
}
.post .mentitle a{
    text-decoration: underline;
    color: #9f2d14;
}

.post .tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}


table.mentable {
    margin: auto 5px;
    border: 1px solid #fcece8;
    border-collapse: separate;
    border-radius:10px ;
}

/* Tooltip text */
.post .tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #ffc266;
    color: #ffffff;
    text-align: center;
    padding: 5px 2px;
    border-radius: 6px;
    
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;

    opacity: 0;
    transition: opacity 1s;
}

.tooltip .tooltiptext::after {
  content: " ";
  position: absolute;
  top: 50%; /* At the bottom of the tooltip */
  right: 100%;
  margin-top: -5px;
  border-width: 8px;
  border-style: solid;
  border-color: transparent #ffc266 transparent transparent;
}


/* Show the tooltip text when you mouse over the tooltip container */
.post .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

/* Image things */

img
{
	margin-bottom: 2em;
}

.image
{
	display: inline-block;
}

.image img
{
	display: block;
	width: 100%;
}

.image-full
{
	display: block;
	width: 100%;
	margin: 0 0 2em 0;
}

img.border {
	border: 6px solid #EEE7DF;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenterperson {
    	margin: auto;
    box-shadow: 5px 5px 5px #8c8c8c;
}
img.aligncenteralum {
    margin: auto;
    box-shadow: 2px 2px 5px #666666;
}
img.alignoutreach {
    margin: auto;
    box-shadow: 5px 5px 5px #808080;
}

img.aligncenter {
    	margin: 0px auto;
}




.collapsible {

    background-color: #ffffe6;
    background-image: linear-gradient(to right, white , white, #feeae7, #f44c31);
    border-radius: 12px;
    color: #F44C31; 
    padding: 0px 5px 0px 5px;    
    cursor: pointer;
    width: 50%;
    border: none;
    outline: none;
    text-align: left;
    text-transform:capitalize;
    font-variant:small-caps;
    text-decoration: underline;
    box-shadow: 5px 5px 5px #8c8c8c;
/*    font-size: 1.4em;
    font-weight: normal; */
	       
}
.active, .collapsible:hover {
    background-color: #ffffcc;
    background-image: linear-gradient(to right, white , #feeae7, #f44c31, #f44c31);
}

.content {
    display: none;
    overflow: hidden;
    background-color: #FFFFFF;
}


div.polaroid {
  width: 300px;
  /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
  box-shadow: 5px 10px 8px #666666;
  text-align: left;

}
div.imgcaption {
    padding: 0px 5px 10px 5px;
}
